# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = jsmol
pkgbase = jmol
xdata = pkgtype=split
pkgver = 16.3.53-1
pkgdesc = A JavaScript 3D viewer for chemical structures
url = https://jmol.sourceforge.net
builddate = 1774124868
packager = Antonio Rojas <arojas@archlinux.org>
size = 101192469
arch = any
license = LGPL-2.1-only
makedepend = libarchive
